Does Plesk Migrator for Windows use vulnerable SMBv1?

Created:

2017-04-26 08:42:02 UTC

Modified:

2017-08-08 13:22:16 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Does Plesk Migrator for Windows use vulnerable SMBv1?

Applicable to:

  • Plesk for Windows

Question

Does Plesk Migrator for Windows use SMBv1? This version is vulnerable.

Answer

Plesk Migrator uses SMB protocol to deploy its agent to a source server. Being an application, Plesk Migrator uses SMB protocol that is a part of operating system. Therefore, SMB protocol versions may differ across servers. The following resource may be helpful to define the SMB version installed on the system:

Which version of the SMB protocol are you using on your File Server? 

To avoid using the vulnerable protocol version, please manually deploy Plesk Migrator agent on the source server. 

It is also recommended to contact system administrator to fix the protocol vulnerability.

 

 

Have more questions? Submit a request
Please sign in to leave a comment.